ISCS#FEP - Bug #2935

gEhdbo-l000-0000000000000OOOOOOODD
04/10/2023 09:44 AM - zhixue wei

Status: Resolved Start date: 04/10/2023
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
Unsignedchar THSFTE 0 o SRR B

History

#1 - 04/10/2023 09:54 AM - zhixue wei
- File0 000 .png added
- Description updated

- Status changed from New to In Progress

#2 - 04/11/2023 09:34 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
